Subject: [TR] Isn’t today JBs birthday

From: John Macartney <[email-masked]>
Date: Sat, 11 Feb 2023 10:20:00 +0000

February 10th is the day. I no longer have a Standard or Triumph car to drive, but I still celebrated the event. I drove my large convertible of Swedish origin to his former home near where I live which for many years has been a *very* expensive hotel and restaurant. Mindful of our stringent UK laws relating to DUI, I resisted the temptation for a pint of my favourite brew but enjoyed an excellent cup of freshly brewed coffee. Then I paid the check. Frightening! Nonetheless it was worth the trip. You can find out more about the venue at www.mallory.co.uk

Jonmac

Sent from a piece of electronic papyrus I found in King Tut’s tomb

> On 10 Feb 2023, at 19:00, [email-masked] wrote:
> 
> Send Triumphs mailing list submissions to
>    [email-masked]
> 
> To subscribe or unsubscribe via the World Wide Web, visit
>    http://autox.team.net/mailman/listinfo/triumphs
> or, via email, send a message with subject or body 'help' to
>    [email-masked]
> 
> You can reach the person managing the list at
>    [email-masked]
> 
> When replying, please edit your Subject line so it is more specific
> than "Re: Contents of Triumphs digest..."
> Today's Topics:
> 
>   1. Isn''t today JB's birthday (JOSEPH MATO)
>   2. Re: Isn''t today JB's birthday (Rye Livingston)
> <mime-attachment>
> <mime-attachment>
> _______________________________________________
> 
> Triumphs mailing list
> [email-masked]
> http://autox.team.net/mailman/listinfo/triumphs

** [email-masked] **

Donate: http://www.team.net/donate.html
Archive: http://www.team.net/pipermail/triumphs  http://www.team.net/archive

Unsubscribe/Manage: http://autox.team.net/mailman/options/triumphs/[email-masked]